
      .businessPartWrapper {
        font-size: 1.2rem;
      }
      .businessPartWrapper.mt30 {
        margin-top: 3rem;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper {
          font-size: 1.40625vw;
        }
      }
      .businessPartWrapper h5.businessPartTitle {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 1.4rem;
        min-height: 2.2857142857em;
        background-color: #c5e3ea;
        padding-left: 1em;
        border-left: 0.2857142857em solid #167a99;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper h5.businessPartTitle {
          font-size: 2.1rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper h5.businessPartTitle {
          font-size: 1.640625vw;
        }
      }
      .businessPartWrapper h5.businessPartTitle span {
        width: 100%;
        font-size: inherit;
        line-height: inherit;
      }
      .businessPartWrapper {
        font-size: 1.2rem;
      }
      .businessPartWrapper.mt30 {
        margin-top: 3rem;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper {
          font-size: 1.40625vw;
        }
      }
      .businessPartWrapper h5.businessPartTitle {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 1.4rem;
        min-height: 2.2857142857em;
        background-color: #c5e3ea;
        padding-left: 1em;
        border-left: 0.2857142857em solid #167a99;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper h5.businessPartTitle {
          font-size: 2.1rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper h5.businessPartTitle {
          font-size: 1.640625vw;
        }
      }
      .businessPartWrapper h5.businessPartTitle span {
        width: 100%;
        font-size: inherit;
        line-height: inherit;
      }
      .tableWrapper {
        width: 100%;
        margin: 1.5em 0;
      }
      @media only screen and (min-width: 768px) {
        .tableWrapper {
          margin: 4.2352941176% 0 3em;
        }
      }
      .tableWrapper table {
        background-color: #fff;
        border-collapse: collapse;
        empty-cells: show;
        margin: 0 auto;
        padding: 0;
        min-width: 100rem;
      }
      @media only screen and (min-width: 768px) {
        .tableWrapper table {
          width: 95%;
        }
      }
      .tableWrapper th,
      .tableWrapper td {
        border: 1px solid #d7e6ea;
        margin: 0;
        padding: 0;
        text-align: center;
        font-size: 1.2rem;
        padding: 0.2em;
        vertical-align: middle;
      }
      @media only screen and (min-width: 768px) {
        .tableWrapper th,
        .tableWrapper td {
          font-size: 1.2rem;
        }
      }
    


      .scrollbar-container {
        position: relative;
        width: 100%;
        height: 100%;
        padding-bottom: 1.5rem;
      }
      @media only screen and (min-width: 768px) {
        .scrollbar-container {
          padding-bottom: 1em;
        }
      }
      .ps {
        overflow: hidden !important;
        overflow-anchor: none;
        -ms-overflow-style: none;
        touch-action: auto;
        -ms-touch-action: auto;
      }
      .ps__rail-x {
        display: block;
        opacity: 1;
        height: 0.2em;
        bottom: 0;
        position: absolute;
      }
      .ps__thumb-x {
        background-color: #aaa;
        border-radius: 6px;
        height: 0.5em;
        bottom: 0;
        position: absolute;
      }
      .ps__rail-y {
        display: none;
      }
    


      .businessPartWrapper.jsx-3728842857 {
        font-size: 1.2rem;
      }
      .businessPartWrapper.mt30.jsx-3728842857 {
        margin-top: 3rem;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper.jsx-3728842857 {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper.jsx-3728842857 {
          font-size: 1.40625vw;
        }
      }
      .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 1.4rem;
        min-height: 2.2857142857em;
        background-color: #c5e3ea;
        padding-left: 1em;
        border-left: 0.2857142857em solid #167a99;
      }
      @media only screen and (min-width: 768px) {
        .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
          font-size: 2.1rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
          font-size: 1.640625vw;
        }
      }
      .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 span.jsx-3728842857 {
        width: 100%;
        font-size: inherit;
        line-height: inherit;
      }
      .businessSecTitleWrapper.jsx-3728842857 {
        margin: 3rem 0 0;
      }
      @media only screen and (min-width: 768px) {
        .businessSecTitleWrapper.jsx-3728842857 {
          margin-top: 8.7058823529%;
        }
      }
      .businessSecTitleWrapper.jsx-3728842857 .businessSecTitle.jsx-3728842857 {
        font-size: 1.6rem;
        color: #ffffff;
        width: 74.9206349206%;
        height: 2.5em;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: #167a99;
        margin: 0 auto;
        padding-left: 0;
      }
      @media only screen and (min-width: 768px) {
        .businessSecTitleWrapper.jsx-3728842857 .businessSecTitle.jsx-3728842857 {
          width: 55.5294117647%;
          font-size: 2.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessSecTitleWrapper.jsx-3728842857 .businessSecTitle.jsx-3728842857 {
          font-size: 2.1875vw;
        }
      }
      .businessContentWrapper.jsx-3728842857 {
        width: 100%;
      }
      .businessContentWrapper.jsx-3728842857 .businessContentInner.jsx-3728842857 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-top: 1.7rem;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessContentInner.jsx-3728842857 {
          margin-top: 3.8823529412%;
        }
      }
      .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.jsx-3728842857 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 5rem;
        margin: 0;
        padding: 0;
      }
      .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.nolead.jsx-3728842857 {
        height: 2rem;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.jsx-3728842857 {
          height: 5.3333333333em;
        }
        .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.nolead.jsx-3728842857 {
          height: 2.3333333333em;
        }
      }
      .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.jsx-3728842857 .businessLead.jsx-3728842857 {
        font-size: 1.2rem;
        margin: 0;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.jsx-3728842857 .businessLead.jsx-3728842857 {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessLeadWrapper.jsx-3728842857 .businessLead.jsx-3728842857 {
          font-size: 1.40625vw;
        }
      }
      .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 {
        font-size: 1.2rem;
      }
      .businessContentWrapper.jsx-3728842857 .businessPartWrapper.mt30.jsx-3728842857 {
        margin-top: 3rem;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 {
          font-size: 1.40625vw;
        }
      }
      .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 1.4rem;
        min-height: 2.2857142857em;
        background-color: #c5e3ea;
        padding-left: 1em;
        border-left: 0.2857142857em solid #167a99;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
          font-size: 2.1rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 h5.businessPartTitle.jsx-3728842857 {
          font-size: 1.640625vw;
        }
      }
      .businessContentWrapper.jsx-3728842857
        .businessPartWrapper.jsx-3728842857
        h5.businessPartTitle.jsx-3728842857
        span.jsx-3728842857 {
        width: 100%;
        font-size: inherit;
        line-height: inherit;
      }
      .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 p.jsx-3728842857 {
        font-size: inherit;
        line-height: 1.25em;
        margin: 0;
        padding: 1em;
      }
      @media only screen and (min-width: 768px) {
        .businessContentWrapper.jsx-3728842857 .businessPartWrapper.jsx-3728842857 p.jsx-3728842857 {
          padding: 1em 1.6666666667em;
        }
      }
      .businessLinkWrapper.jsx-3728842857 {
        font-size: 1.2rem;
        margin: 2em auto 4em;
      }
      @media only screen and (min-width: 768px) {
        .businessLinkWrapper.jsx-3728842857 {
          font-size: 2.1rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessLinkWrapper.jsx-3728842857 {
          font-size: 1.640625vw;
        }
      }
      .businessLinkWrapper.jsx-3728842857 p.jsx-3728842857 {
        font-size: 1em;
        text-align: center;
      }
      @media only screen and (min-width: 768px) {
        .businessLinkWrapper.jsx-3728842857 p.jsx-3728842857 {
          font-size: 1.8rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .businessLinkWrapper.jsx-3728842857 p.jsx-3728842857 {
          font-size: 1.40625vw;
        }
      }
      .businessLinkWrapper.jsx-3728842857 a.businessLink.jsx-3728842857 {
        cursor: pointer;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 1.1666666667em;
        height: 3.0476190476em;
        width: 70%;
        color: #ffffff;
        background-color: #007acc;
        margin: 1em auto;
        text-align: center;
      }
      @media only screen and (min-width: 768px) {
        .businessLinkWrapper.jsx-3728842857 a.businessLink.jsx-3728842857 {
          width: 36.4705882353%;
          -webkit-transition: opacity 0.33s ease-in-out;
          transition: opacity 0.33s ease-in-out;
        }
        .businessLinkWrapper.jsx-3728842857 a.businessLink.jsx-3728842857:hover {
          opacity: 0.6;
        }
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    